
QGIS Application - Bug report #7731

Allowing 1% deviation in pixels in QgsCompositionChecker is too generous

2013-04-29 03:21 AM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16639

Description

This threshold is currently too high -- tests are passing which should be failing (eg, composerscalebar_doublebox,

composerscalebar_singlebox, composermap_grid). 

By my testing a threshold of 0.1% would be more appropriate.

Associated revisions

Revision ff7aaba3 - 2013-07-13 09:11 PM - Jürgen Fischer

make QgsCompositionChecker less forgiving and readd a svg used in tests (fixes #7731)

History

#1 - 2013-05-05 02:20 PM - Nyall Dawson

- Priority changed from Normal to Severe/Regression

#2 - 2013-06-02 08:01 PM - Mathieu Pellerin - nIRV

Any movement on this Nyall? Should this be considered as blocking 2.0?

#3 - 2013-07-13 12:12 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"ff7aaba3231b8dabf89102ccb1e03ba10547c566".
